Subject: [apps-discuss] New Version Notification - draft-ietf-appsawg-email-auth-codes-06.txt

From: [email-masked]
Date: Tue, 05 Aug 2014 06:51:42 -0700

A new version (-06) has been submitted for draft-ietf-appsawg-email-auth-codes:
http://www.ietf.org/internet-drafts/draft-ietf-appsawg-email-auth-codes-06.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-appsawg-email-auth-codes/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-appsawg-email-auth-codes-06

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.